Please support VectorLinux!

Author Topic: samba package doesn't exist in "extra" repo [WORKAROUND]  (Read 800 times)

GJones

  • Member
  • *
  • Posts: 4
samba package doesn't exist in "extra" repo [WORKAROUND]
« on: May 05, 2013, 10:19:03 am »
Hi all,

I just installed VL Standard 7.0 on my main laptop. Seems pretty good so far, but I cannot install updates, because the new Samba package can't be downloaded and a bunch of stuff depends on it.

I took a look at the main mirror, and found that it wasn't a case of Samba being listed with the wrong version in the manifest; rather, the package simply did not exist in the repository.

What happened? Is the package in the process of being built, i.e. I just happened to install at a bad time?

Edit: worked around this by enabling the Testing repo. This seems to work, but probably shouldn't be necessary...
« Last Edit: May 05, 2013, 10:50:34 am by GJones »

roarde

  • Vectorian
  • ****
  • Posts: 584
  • move the needle
Re: samba package doesn't exist in "extra" repo
« Reply #1 on: May 05, 2013, 10:55:54 am »
Right. It's not there, not in ./n, not in testing/n, testing/extra/n, apparently nowhere. Just a name in PACKAGES.TXT and the source in source/testing/n .

I'd have to guess either the upload missed or possibly it was removed for some reason.

I assume it's samba 3.5.10 you're looking for. Thing is, I don't see anything that depends on samba > 3.5.3 .

I'm sure you'll get a more educated reply sometime soon. Just wait a bit.

Edit: I think updating from testing got you 4.0.0 . Hope it works.
« Last Edit: May 05, 2013, 10:57:55 am by roarde »
Robert
VL Light RC 1.2